﻿@charset "UTF-8";
/* CSS Document */

.clearfix:before, .clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}
[hidden] {
    display: none;
}
a { 
	text-decoration:none;
	color:#0071BC;
}
a:hover {
	color:#039;
}
a:hover,
a:active {
    outline: 0;
}
p,
pre {
    margin: 0 0 1em;
}
b,
strong {
    font-weight: bold;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}
img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/*
 * Corrects overflow displayed oddly in IE9
 */

svg:not(:root) {
    overflow: hidden;
}
form {
    margin: 0;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}
button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}
button,
input {
    line-height: normal; /* 1 */
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer; /* 1 */
    -webkit-appearance: button; /* 2 */
    *overflow: visible;  /* 3 */
}
button[disabled],
input[disabled] {
    cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0px; /* 2 */
	margin-right: 5px;
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}
input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input:focus {
	outline:none;
}
textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

body { 
	font-family:Arial, Helvetica, sans-serif;
	color:#555;
	background:#BBD4E1;
	margin:0;
}
#topbar 
{
	position: relative;
	background:#000;
	height:30px;
}
#topbar a {
	color:#FFF;
	display:block;
}
#topbar a:hover {
	color:#0071BC;
}
#topnav {
	width:1020px;
	color:#FFF;
	font-size:12px;
	margin:0 auto;
	position:relative;
}
#topnav a:hover {
	color:#33CCFF;
}
#drop-down-menu {
	position:absolute;
	z-index:1000;
	top:0;
	left:10px;
}
#drop-down-menu ul {
	margin:0;
	padding:0;
}
#drop-down-menu ul li {
	display:block;
	list-style-type:none;
}
#drop-down-menu ul li a#browse {
	line-height:30px;
}
#drop-down-menu ul li ul li a:hover {
	color:#FFF;
}
#drop-down-menu ul {
	font-size:14px;
	line-height:1em;
	font-weight:bold;
}
#drop-down-menu ul li ul {
	font-size:12px;
	line-height:1.2em;
	display:none;
	position:absolute;
	left:-8px;
}
#drop-down-menu ul li ul li {
	font-weight:normal;
}
#drop-down-menu ul li:hover ul li a {
	padding:4px 8px;
	display:block;
	color:#999;
	border-top:1px solid #333;
}
#drop-down-menu ul li:hover ul li a:hover {
	color:#FFF;
	background:#333;
}
#drop-down-menu ul li:hover ul {
	display:block;
	background:#000;
}
ul#login-reg {
	font-size:12px;
	line-height:1em;
	margin:9px 10px 0 0;
	float:right;
}
ul#login-reg a:hover {
	
}
ul#login-reg li {
	padding:0 0 0 8px;
	margin:0 0 0 8px;
	display:inline;
	list-style-type:none;
	float:right;
}
ul#login-reg li.login-border {
	border-left:1px solid #FFF;
}
#main {
	width:968px;
	min-height:670px;
	margin: 0px auto 24px;
	padding:16px 16px 44px;
	background: #FFF;
	background: -moz-linear-gradient(top,  #FFF 0%, #e7ebf2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(100%,#e7ebf2));
	background: -webkit-linear-gradient(top,  #FFF 0%,#e7ebf2 100%);
	background: -o-linear-gradient(top,  #FFF 0%,#e7ebf2 100%);
	background: -ms-linear-gradient(top,  #FFF 0%,#e7ebf2 100%);
	background: linear-gradient(to bottom,  #FFF 0%,#e7ebf2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#e7ebf2',GradientType=0 );
	-moz-box-shadow:#000 0px 0px 8px;
	-webkit-box-shadow:#000 0px 0px 8px;
	box-shadow:#000 0px 0px 8px;
	position: relative;
	top: 24px;
	z-index: 2;
}
div.main-content {
	width:758px;
	background:#FFF;
	border:1px solid #666666;
	padding:16px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow: inset #CCC 2px 2px 3px;
	-webkit-box-shadow: inset #CCC 2px 2px 3px;
	box-shadow: inset #CCC 2px 2px 3px;
	float:left;
}
div.main-content #breadcrumbs {
	font-size:12px;
	line-height:1em;
	margin:0 0 12px;
	padding:0 0 8px;
	border-bottom:1px dotted #0071BC;
}
div.main-content ul {
	margin:0;
	padding:0;
}
div.main-content ul li {
	list-style-type:none;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	padding: 0 16px 0 20px;
	margin:0 2px 2px 0;
	background:url(../images/gray-arrow.gif) no-repeat 0 2px;
	width:336px;
	float:left;
	display:inline-block;
}
div.main-content ul li a {
	display:block;
}
div.main-content ul li:hover {
	background:url(../images/blue-arrow.gif) #d1e7f3 no-repeat 0 2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
div.main-content table {
	border:1px solid #000;
	width:100%;
	margin-top:12px;
}
div.main-content table tr th, div.main-content table tr td {
	border:1px solid #000;
	padding:6px;
}
div.main-content table tr th {
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	line-height:1.2em;
	background:#0077BC;
}
div.main-content table tr td {
	color:#000;
	font-size:12px;
	line-height:1.2em;	
}
div.main-content table tr td input[type="text"] {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:20px;
	border:1px solid #999;
	width: 100%;
}
.button {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;color:#FFF;
	font-size:14px;
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
	line-height: normal;
	-webkit-appearance: button; /* 2 */
    *overflow: visible;  /* 3 */
	font-weight:bold;
	text-align:center;
	height:28px;
	padding:0 10px;
	border: 1px solid #000;
	-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;
	cursor:pointer;
}
.compare-button {
	font-size:12px;
	height:20px;
}
.blue-button {
	color:#FFF;
	background: #5db1e1;
	background: -moz-linear-gradient(top,  #5db1e1 0%, #007cc2 50%, #0059a9 51%, #0059a9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5db1e1), color-stop(50%,#007cc2), color-stop(51%,#0059a9), color-stop(100%,#0059a9));
	background: -webkit-linear-gradient(top,  #5db1e1 0%,#007cc2 50%,#0059a9 51%,#0059a9 100%);
	background: -o-linear-gradient(top,  #5db1e1 0%,#007cc2 50%,#0059a9 51%,#0059a9 100%);
	background: -ms-linear-gradient(top,  #5db1e1 0%,#007cc2 50%,#0059a9 51%,#0059a9 100%);
	background: linear-gradient(to bottom,  #5db1e1 0%,#007cc2 50%,#0059a9 51%,#0059a9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5db1e1', endColorstr='#0059a9',GradientType=0 );
}
.black-button {
	color:#FFF;
	background: #000;
	background: -moz-linear-gradient(top,  #4d4d4d 0%, #333333 50%, #000000 51%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4d4d), color-stop(50%,#333333), color-stop(51%,#000000), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top,  #4d4d4d 0%,#333333 50%,#000000 51%,#000000 100%);
	background: -o-linear-gradient(top,  #4d4d4d 0%,#333333 50%,#000000 51%,#000000 100%);
	background: -ms-linear-gradient(top,  #4d4d4d 0%,#333333 50%,#000000 51%,#000000 100%);
	background: linear-gradient(to bottom,  #4d4d4d 0%,#333333 50%,#000000 51%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d', endColorstr='#000000',GradientType=0 );
}
.silver-button {
	color:#2A377E;
	background: #f2f6f8;
	background: -moz-linear-gradient(top,  #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f6f8), color-stop(50%,#d8e1e7), color-stop(51%,#b5c6d0), color-stop(100%,#e0eff9));
	background: -webkit-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%);
	background: -o-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%);
	background: -ms-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%);
	background: linear-gradient(to bottom,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#b5c6d0',GradientType=0 );
}
.right-button {
	margin-right:4px;
	margin-bottom:6px;
	float:right;
}
div.main-content table tr td label {
	font-weight:bold;
	font-size:14px;
}
div.main-content table tr td div {
	
}

div.main-content table tr td div.left-column {
	margin:0 16px 16px 4px;
}
div.main-content table tr td div.right-column {
	
}
#skyscraper {
	float:right;
	width:160px;
	line-height:0px;
	
}
#skyscraper img {
	outline: 1px solid #000;
	outline-offset: -1px;
    
}
#header {
	height:90px;
}
#IC-Master-logo-homepage {
	padding:200px 0 10px;
	text-align:center;
}
#IC-Master-logo {
	margin-top:19px;
	float:left;
}
#top-leaderboard {
	width:743px;
	float:right;
	text-align:right;
}
#top-leaderboard img {
	display:inline;
	outline: 1px solid #000;
	outline-offset: -1px;
}
#search-homepage {
	text-align:center;
}
#search-homepage input[type="text"] {
	width:475px;
	height:28px;
	border:1px solid #999;
	font-size:12px;
	font-weight:bold;
	display:inline;
	margin-right:-5px;
	padding:0 5px;
	vertical-align:top;
}
#searchbar {
	width:784px;
	height:30px;
	padding:4px;
	margin:16px 0;
	text-align:right;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	clear:both;
	position:relative;
	background: #000;
	background: -moz-linear-gradient(top,  #4d4d4d 0%, #333333 50%, #000000 51%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4d4d), color-stop(50%,#333333), color-stop(51%,#000000), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top,  #4d4d4d 0%,#333333 50%,#000000 51%,#000000 100%);
	background: -o-linear-gradient(top,  #4d4d4d 0%,#333333 50%,#000000 51%,#000000 100%);
	background: -ms-linear-gradient(top,  #4d4d4d 0%,#333333 50%,#000000 51%,#000000 100%);
	background: linear-gradient(to bottom,  #4d4d4d 0%,#333333 50%,#000000 51%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d', endColorstr='#000000',GradientType=0 );
}
#searchbar p {
	margin:0 0 0 8px;
	font-weight:bold;
	font-size:16px;
	line-height:30px;
	color:#FFF;
	float:left;
}
#searchbar-ad {
	display:inline;
	margin-left:16px;
}
#searchbar form {
	position:absolute;
	right:10px;
}
#searchbar form input[type="text"] {
	width:150px;
	height:28px;
	border:1px solid #000;
	font-size:12px;
	display:inline;
	margin-right:-6px;
	padding:0 5px;
	vertical-align:top;
	font-family:Arial, Helvetica, sans-serif;
}
#search-homepage form input[type="image"] {
	clear:both;
	-webkit-appearance: none;
	border: none;
	cursor: pointer;
	display: inline;
	margin:0;
	padding:0;
}
#footer {
	width:968px;
	padding:16px 0;
	text-align:center;
	font-size:12px;
	line-height:1em;
	position:absolute;
	bottom:0;
}

/* Xtensible Added styling */
#footer-links {
	padding:14px 0;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0px;
	margin: 0px;
}
table.filters 
{
	border: none;
}
table.filters td 
{
	text-align: left;
	vertical-align: top;
	border: none;
}
#main-content-ad 
{
	float: left; 
	width: 764px;
}
#search-content 
{
	position: relative;
}
div.search-filter
{
	width: 550px;
	margin-bottom: -6px; 
	padding-left: 0px;
	height:30px;
	line-height: 30px;
	color: #FFFFFF; 
	font-weight: bold; 
	font-size: 12px; 	
	padding: 0px 4px 4px 24px;
	margin: 0px 211px -4px 0px;
}
div.no-inventory
{
	width:100%; 
	margin-bottom: -6px; 
	padding-left: 24px;
	height:30px;
	line-height: 30px;
	color: #FFFFFF; 
	font-weight: bold; 
	font-size: 16px; 	
	padding: 4px 4px 4px 24px;
	margin: 0px 0px -4px 0px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	clear:both;
	background: #000;
	background: -moz-linear-gradient(top,  #4d4d4d 0%, #333333 50%, #000000 51%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4d4d), color-stop(50%,#333333), color-stop(51%,#000000), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top,  #4d4d4d 0%,#333333 50%,#000000 51%,#000000 100%);
	background: -o-linear-gradient(top,  #4d4d4d 0%,#333333 50%,#000000 51%,#000000 100%);
	background: -ms-linear-gradient(top,  #4d4d4d 0%,#333333 50%,#000000 51%,#000000 100%);
	background: linear-gradient(to bottom,  #4d4d4d 0%,#333333 50%,#000000 51%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d', endColorstr='#000000',GradientType=0 );
}

#ad-layout {
	padding-top: 16px;
}
div.inventorydetail
{
	padding: 0px 0px 10px 0px;
	min-height: 240px;
	line-height: 18px;
	width: 760px;
}

div.inventorydetail table
{
	padding: 0px;
	margin: 0px;
	border: none;
	
}

table.inventorydistributor
{
	width: 760px;
}

td.inventorydate
{
	background-color: #D4D4D4;
	height: 1px; 
	padding: 0 4px 0 0;
	border: 1px 0 0 solid #999;
	border-collapse: collapse;
}
td.distributorname
{
	text-align: left;
	width: 235px;
	max-width: 235px;
	vertical-align: middle;
	padding: 2px 20px 2px 0px;
}

td.distributorname div
{
	width: 235px;
	max-width: 235px;
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	white-space: pre;
	white-space: -hp-pre-wrap; /* HP Printers */
	white-space: pre-line;
	text-align: left;
	font-weight: bold;
	word-wrap: break-word; /* Internet Explorer 5.5+ */
	overflow: hidden;
}

td.inventorydetails
{
	padding: 2px 0px;
}

h1.inventorydetails
{
	font-size: 22px;
	font-weight: bold;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
h2.inventorydetails
{
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	padding: 0px;
	margin: 7px 0px -3px 0px;
}

div.inventorydetails
{
	font-size: 12px;
	line-height: 18px;
}

div.inventorydetails div
{
	float: left;
}

div.manufacturer
{
	padding-right: 3px;
	width: 235px;
	max-width: 235px;
}

div.force-wrap
{
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	white-space: pre;
	white-space: -hp-pre-wrap; /* HP Printers */
	white-space: pre-line;
	word-wrap: break-word; /* Internet Explorer 5.5+ */
	overflow: hidden;
}

div.inventorydetailsbutton
{
	width: 70px; 
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
div.inventorydetailsbutton img
{
	vertical-align: middle;
}

span.invalidcaptcharesponse
{
	color: #FF0000;
}

hr.inventoryrule
{
	color:#026EB7; 
	background-color:#026EB7; 
	height:1px; 
	border:none;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
#title, .section-title
{
	font-size: 21px;
	font-weight: bold;
	color: #000000;
	margin: 0 0 10px 0;
	
}
div.search-type 
{
	padding: 11px 0px 9px 0px; 
	font-size: 14px;
	
}
input.SearchText 
{
	padding: 2px;
	height: 24px;
	border: 1px solid #000;
	float: left;
}
input.SearchButton 
{
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float: left;
}
div.search-text 
{
	position: relative;
}
div.parts-without-inventory 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: relative;
}
div.parts-without-inventory div
{
	float: left;
	padding: 5px 5px 5px 0px;
}
.login
{
	text-align: center;
	margin: 0px auto;
}
.logintextbox
{
	width: 250px;
}
table.registration
{
	width: 100%;
}
table.registration thead td
{
	text-align: center;
}
table.registration thead, table.registration td.label
{
	background-color: #0071BC;
	color: #FFFFFF;
	font-weight: bold;
}
.registration-product
{
	font-weight: bold;
}
.registration-product-description
{
	padding-left: 20px;
}
.partdetaildescriptions .label
{
	font-weight: bold;
}
.login-toggle
{
	font-size: 0.7em;
	text-align: right;
	border: none;
	padding-right: 10px;
	margin-bottom: 2px;
}
.login-toggle a
{
	text-decoration: none;
	font-weight: bold;
}
div.login-text {
	width: 350px; 
}
div.login-text h6 
{
	font-size: 16px;
	font-weight: bold;
	color: #0071BC;
	margin: 0 0 3px 0;
}
.loginbutton
{
    background-image: url(../images/Login-btn.gif);
    background-color: transparent;
    background-repeat: no-repeat;
    width: 80px;
    height: 25px;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    color: #ffffff;
    font-weight: bold;
    cursor: hand;
}

div.partcategoryheader
{
	background-color: #0071BC;
	border-top: 4px solid #FFFFFF;
}
div.partcategoryheader span
{
	padding: 0px; 
	line-height: normal; 
	text-align:left; 
	font-size: 16px; 
	color: #FFFFFF; 
	font-weight: bold;
}

div.partsubcategoryheader
{
	font-weight: bold; 
	background-color: #0071BC;
	color: #FFFFFF;
}

div.partsubcategory, div.partsubcategoryvalues
{
	height: auto !important;
	padding: 0px !important;
}

div.partsubcategory div
{
	
}
div.partsubcategory span
{
	padding: 0px 0px 0px 10px;
	font-style: italic;
	font-weight: normal;
	font-size: -1;
}
div.alertdescription
{
	border: 1px solid #AAAAAA; 
	min-width: 300px; 
	overflow-y: scroll;
	background-color: #FFFFFF;
}
div.removepadding
{
	height: auto !important;
	padding: 0px !important;
}
div.bottom-space {
    margin-bottom: 10px;
}
table.categoryparts
{
	font-size: 12px;
	border: 1px solid #000000;
	width: 808px;
	font-weight: normal;
}
table.categoryparts thead
{
	background-color: #0071BC;
}
table.categoryparts thead td
{
	text-align: center;
	vertical-align: middle;
	font-size: 14px; 
	color: #FFFFFF; 
	font-weight: bold;
}
table.categoryparts td
{
	border: 1px solid #000000;
	text-align: left;
	white-space: nowrap;
	padding: 2px 4px;
	vertical-align: top;
}

.vert-space 
{
    margin-bottom: 16px;	
}

.reference-design
{
	margin: 0;
	padding: 0 0 5px 0;
}
.comparable-parts 
{
	margin: 0;
	padding: 0;
}

/* Ad CSS */
#wallpaper_clickthru
{
	position: absolute;
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	top: 30px;
	left: 0px;
	z-index: 1;
}
#wallpaper_image
{
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	height: 100%;
	position: absolute;
	top: 30px;
	width: 100%;
	z-index: -1;
}